/* eslint-disable @typescript-eslint/no-explicit-any */
export const saveKey = (payload: any) => {
  window.postMessage(
    {
      direction: "to-content",
      type: "SAVE_KEY",
      payload: payload,
    },
    "*"
  );
};

export const getKey = () => {
  window.postMessage(
    {
      direction: "to-content",
      type: "GET_KEY",
    },
    "*"
  );
};
